﻿@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 300;
    src: url("Opensans/opensanshebrew-lightitalic-webfont.eot");
    src: url("Opensans/opensanshebrew-lightitalic-webfont.eot?#iefix") format("embedded-opentype"), url("Opensans/opensanshebrew-lightitalic-webfont.woff") format("woff"), url("Opensans/opensanshebrew-lightitalic-webfont.ttf") format("truetype");
}

@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 300;
    src: url("Opensans/opensanshebrew-light-webfont.eot");
    src: url("Opensans/opensanshebrew-light-webfont.eot?#iefix") format("embedded-opentype"), url("Opensans/opensanshebrew-light-webfont.woff") format("woff"), url("Opensans/opensanshebrew-light-webfont.ttf") format("truetype");
}

@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 400;
    src: url("Opensans/opensanshebrew-italic-webfont.eot");
    src: url("Opensans/opensanshebrew-italic-webfont.eot?#iefix") format("embedded-opentype"), url("Opensans/opensanshebrew-italic-webfont.woff") format("woff"), url("Opensans/opensanshebrew-italic-webfont.ttf") format("truetype");
}

@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 400;
    src: url("Opensans/opensanshebrew-regular-webfont.eot");
    src: url("Opensans/opensanshebrew-regular-webfont.eot?#iefix") format("embedded-opentype"), url("Opensans/opensanshebrew-regular-webfont.woff") format("woff"), url("Opensans/opensanshebrew-regular-webfont.ttf") format("truetype");
}

@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 700;
    src: url("Opensans/opensanshebrew-bolditalic-webfont.eot");
    src: url("Opensans/opensanshebrew-bolditalic-webfont.eot?#iefix") format("embedded-opentype"), url("Opensans/opensanshebrew-bolditalic-webfont.woff") format("woff"), url("Opensans/opensanshebrew-bolditalic-webfont.ttf") format("truetype");
}

@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 700;
    src: url("Opensans/opensanshebrew-bold-webfont.eot");
    src: url("Opensans/opensanshebrew-bold-webfont.eot?#iefix") format("embedded-opentype"), url("Opensans/opensanshebrew-bold-webfont.woff") format("woff"), url("Opensans/opensanshebrew-bold-webfont.ttf") format("truetype");
}

@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 800;
    src: url("Opensans/opensanshebrew-extrabold-webfont.eot");
    src: url("Opensans/opensanshebrew-extrabold-webfont.eot?#iefix") format("embedded-opentype"), url("Opensans/opensanshebrew-extrabold-webfont.woff") format("woff"), url("Opensans/opensanshebrew-extrabold-webfont.ttf") format("truetype");
}

@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 800;
    src: url("Opensans/opensanshebrew-extrabold-webfont.eot");
    src: url("Opensans/opensanshebrew-extrabold-webfont.eot?#iefix") format("embedded-opentype"), url("Opensans/opensanshebrew-extrabold-webfont.woff") format("woff"), url("Opensans/opensanshebrew-extrabold-webfont.ttf") format("truetype");
}

@font-face {
    font-family: 'MyWebFont';
    src: url("Opensans/OpenSansHebrewCondensed-Bold.ttf");
    /* IE9 Compat Modes */
    src: url("webfont.eot?#iefix") format("embedded-opentype"), url("webfont.woff2") format("woff2"), url("webfont.woff") format("woff"), url("webfont.ttf") format("truetype"), url("webfont.svg#svgFontName") format("svg");
    /* Legacy iOS */
}
    
@-ms-viewport {
    width: device-width;
}

@viewport {
    width: device-width;
}


#MainNav, .amborgericonbox {
    display: none;
}


* {
    padding: 0;
    margin: 0;
}

body {
    height: 100%;
    font-family: "Open Sans Hebrew";
    font-size: 1em;
    direction: rtl;
    color: #555555;
}

.opendaybox {
    background-color: #ffbc7d;
    border-radius: 20px;
    width: 100%;
    margin-bottom: 60px;
    margin-left: auto;
    margin-right: auto;
    box-sizing: border-box;
    padding: 10px;
    padding-top: 20px;
    padding-bottom: 20px;
}

.odtitle {
    margin-bottom: 20px;
    line-height: 2.1em;
    color: #484848;
}

.odtext {
    color: #555555;
    margin-bottom: 20px;
}

.odbutton {
    padding-bottom: 20px;
    width: 100%;
}

.odbutton input {
    float: none;
    max-width: 250px;
    background-color: #121f81;
    border: 1px solid #414daf;
}




.Arrow {
    font-size: 1.4em;
    text-decoration: none !important;
}

.LightGreey {
    background-color: #f1f1f1;
    //font-size: 16px;
    font-size: 1em;
}

.NavTitle a:hover {
    color: #FFFFFF;
    background-color: #dcdcdc;
}


.menuBar {
    background-color: #F0F0F0;
}

#TopHeaderLogoIconbox {
    left:0 !important;
    top: 13px;
    right: 10px;
}

.Container {
    width: 100%;
    max-width: 1140px;
    //max-width: 1350px;
    margin: 0px auto;
    float: none;
    clear: both;
    overflow: hidden;
    font-size:1em;
}


.section {
    padding:50px 0;
}

.sectionFooter {
    padding-top:65px;
    line-height:1.5em;
}


.sectionFooter div {
    margin-top:15px;
}

.pageMargins {
    display: block;
    margin-right: 10px;
    margin-left: 10px;
    clear: both;
    margin-bottom: 50px;
}


.pageMarginsGraphic {
    display: block;
    margin-right: 0px;
    margin-left: 0px;
    clear: both;
    margin-bottom: 50px;
}


.extraBottomMargins  {
    margin-bottom:70px;
}

.marginBottom {
    margin-bottom: 50px;
}

.noMarginBottom {
    margin-bottom:0 !important;
    padding-bottom:0 !important;
}

.noMarginTop {
    margin-top: 0 !important;
    padding-top: 0 !important;
}

.someMarginTop {
    padding-top: 40px !important;
}


.scrollPop {
    width: 40%;
    opacity: 0;
    vertical-align: middle;
}

.scrollPopOverr {
    width: 40%; /* so the popup starts when the image is partially visible. note: may note work */
}

.whatsappLink {
    display: block;
    margin-bottom: 14px;
    font-size:0.9em;
}

.come-in {
    animation: come-in 0.1s ease forwards;
}

.come-in {
    animation-duration: 0.3s; 
}

@keyframes come-in {
    0% {
        opacity:0;
        width:10%;
    }

    80% {
        opacity:1;
        width:105%;
    }

    100% {
        opacity: 1;
        width: 100%;
    }
}


.darkContainer {
    background-color: #f7f7f7;
}

.TopHeaderContent {
    width: 100%;
    height: 50px;
    position: relative;
    top: 0px;
    left: 0px;
    padding: 0;
    margin: 0;
}

#numberPhonebox {
    width: 20%;
    text-align: left;
    left: 8px;
    top: 10px;
    position: absolute;
    color: #E97A2B;
    margin-top: 1px;
    font-size: 1.2em;
    cursor: default;
}

.numberPhone {
    display: none;
    color: #E97A2B !important;
    /*color: #E97A2B;
    margin-top: 1px;
    font-size: 1.2em;
    cursor: default;*/
}

    
.numberPhoneboxIcon {
    display:block;
    color: #E97A2B;
    font-size: 1.5em;
    text-decoration:none;
}

.TopHeaderLogoIconbox {
    left: 50%;
    top: 13px;
    margin-left: -68px;
    right: 5px;
    position: absolute;
}

.TopHeaderLogoIcon {
    display: block;
    height: 27px;
    width: 135px;
    background-image: url(../Pictures/logoSiteIcon.svg);
    background-repeat: no-repeat;
    background-size: contain;
    float: right;
}

.iconTag {
    width: 155px;
    text-align: right;
    float: right;
    margin-right: 10px;
    color: #000D77;
    margin-top: 2px;
    font-size: 1em;
    display:none;
}


.parallaxHeader {
    position: fixed;
    z-index: -1;
    top: 0;
    left: 0;
    //height: 100vh;
    width: 100%;
    display: table;
}

#mainShell {
    background: #ffffff;
    margin-top: 661px;
}

.Picture_Header {
    margin-bottom: 0px;
    margin-top: 50px;
    width: 100%;
    position: relative;
    //position:fixed;
    border-bottom: solid 1px #141d35;
}

.mainBG {
    width: 100%;
    height: 100%;
    display: block;
    //box-shadow: 2px 2px 10px #888888;
}

.Picture_HeaderightTxtBox {
    padding: 5%;
    top: 5%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    color: #ffffff;
    line-height: 2.6em;
    max-width: 1050px;
    z-index: 200;
    background-color: ##28396c;
}


.pictureHeaderPlain h1, .headerContainer h2 {
    opacity: 0;
    animation: fadeUp 1.0s forwards;
    -webkit-animation: fadeUp 1.0s forwards;
    animation-delay: 900ms;
    margin-bottom: 0.6em;
    line-height: 1.1em;
}

.pictureHeaderPlain h1 {
    margin-bottom: 0.3em;
}

.pictureHeaderPlain h2, .headerContainer h1 {
    opacity: 0;
    animation: fadeUp 1.0s forwards;
    -webkit-animation: fadeUp 1.0s forwards;
    animation-delay: 1300ms;
}

.ytVideo {
    margin-top: 5px;
    margin-bottom: 10px;
    position: relative;
    padding-bottom: 55%; /* 16:9 */
    //padding-top: 25px;
    height: 0;
}

.youtube-player {
    min-height: 165px;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius:20px;
}




.introVideo.ytVideo {
    margin-bottom: 0;
}

.introVideo iframe {
    //margin: 0 auto;
}

.introText {
   // margin-top: 18px;
   font-size:1.3em;
   margin-bottom:10px;
}


@keyframes fadeUp {
    0% {
        opacity: 0;
        -webkit-transform: translateY(40px);
        transform: translateY(40px);
    }

    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
}

@keyframes justFade {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

.headerContainer, .headerContainerPlain {
    //background-color: #f7f7f7;
    background-color: #28396c;
}

.footerButton {
    bottom: 90px;
    margin: 25px auto;
    max-width: 190px;
    display: block;
    text-align: center;
    height: 55px;
    opacity: 0;
    animation: fadeUp 1.0s forwards;
    -webkit-animation: justFade 1.0s forwards;
    animation-delay: 1.4s;
}



.bottomButton {
    position: static;
    bottom: 90px;
    margin: 25px auto;
    max-width: 255px;
    display: block;
    text-align: center;
    height: 55px;
    opacity: 0;
    animation: fadeUp 1.0s forwards;
    -webkit-animation: justFade 1.0s forwards;
    animation-delay: 1.4s;
}


.footerButton input {
    background-color: #000e78;
    border: 0px solid #000000;
    font-size: 1.2em;
    color: #ffffff;
    height:50px;
    width:220px;
}

.bottomButton input {
    background-color: #f68e2e;
    border: 0px solid #000000;
    font-size: 1.2em;
    color: #ffffff;
}

.bottomButton input:hover, .footerButton input:hover {
    background-color: #f68e2e;
    // color:#000000;
}



ul {
    text-decoration: none;
    list-style-type: none;
}


.decoratedUl li:before, .decoratedOl li:before {
    font-family: "Georgia,"Times New Roman",serif";
    font-size: 1.2em;
    margin-left: 10px;
    color: #f68e2e;
}

.decoratedUl li:before {
    content: "\25A0";
    //content: "\1f789";
    //content: "\25c9";
    //content: "\233e";
}


.decoratedOl li:nth-child(1):before {
    content: "א.";
}
.decoratedOl li:nth-child(2):before {
    content: "ב.";
}
.decoratedOl li:nth-child(3):before {
    content: "ג.";
}
.decoratedOl li:nth-child(4):before {
    content: "ד.";
}
.decoratedOl li:nth-child(5):before {
    content: "ה.";
}
.decoratedOl li:nth-child(6):before {
    content: " ו.";
    white-space: pre;
}
.decoratedOl li:nth-child(7):before {
    content: " ז.";
    white-space: pre;
}
.decoratedOl li:nth-child(8):before {
    content: "ח.";
}

.decoratedUl li {
    text-indent: -1.2em;
    padding-left: 1em;
    margin-bottom: 0.5em;
    line-height: 1.4em;
}

.decoratedOl li {
    text-indent: -1.4em;
    padding-left: 1em;
    margin-bottom:10px;
}

#conditions .decoratedOl li {
    text-indent: -1.7em;
}

.decoratedOl {
    margin-right:1.5em;
}

.decoratedUl {
    margin-right: 1em;
}

.roundedImg {
    border-radius:10px;
    width:100%;
    max-width:700px;
}

.roundedImgContainerLarge, .roundedImgContainer {
    width: 100%;
    //background-color:yellow;
    text-align: center;
}

.paddingTopLink {
    padding-top:30px;
}

h1 {
    font-size: 2.4em;
    font-weight: bold;
    margin-bottom: 10px;
    line-height: 1.2em;
}

h2 {
    font-size: 1.5em;
    font-weight: normal;
}

h3 {
    font-size: 1.5em;
    font-weight: bold;
}

.sectionTitle {
    color: #27386B;
    margin-bottom: 10px;
}




.text {
    font-size: 1.1em;
    color: #555555;
    line-height: 1.8em;
}

.strongText {
    font-weight:bold;
}


.strongBlue {
    color: #27386B;
    font-weight: bold;
}


#validationError {
    color:red;
    text-align:left;
}

.whatsappImg {
    width: 1em;
}

.nis {
    font-size: 1.3em;
}

.paraSpacing {
    padding:30px 0;
}

#openDayDescNewDesign {
    color: #555555;
    display: none;
    background-color: #e4e4e4;
    padding:2px;
}

#openDayDescNewDesign tr td:nth-child(1) {
    white-space: nowrap;
    vertical-align: top;
}



.titleAd {
    text-indent: 0px;
    font-size: 1em;
    color: #27386B;
    //background-color:rgba(39,56,107,0.8);
    //cursor: pointer;
    padding: 14px;
    padding-bottom: 18px;
    width: 92%;
    font-family: inherit;
    border: 0px solid #E1E1E1;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    outline: none;
    line-height: 1.5em;
    margin-top: 35px;
}

.titleAd a {
    color:white;
}

.titleAd a:hover {
    color:#E97A2B;
}

.titleAd span {
    font-size: 1.3em;
}

.titleAd .link {
    display:inline-block;
    margin-top:10px;
}

.titleButton {
    text-align: center;
    text-indent: 0px;
    font-size: 1.1em;
    color: #FFFFFF;
    background-color: #27386B;
    cursor: pointer;
    padding-right: 0px;
    width: 200px;
    height: 40px;
    font-family: inherit;
    border: 0px solid #E1E1E1;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    margin-left: auto;
    margin-right: auto;
    outline:none;
}

#desktopJoin {
    display:none;
    position: relative;
    margin-bottom: -40px;
    bottom:52px;
}

#mobileJoin {
    display:block;
    position:inherit;
    margin-top:30px;
}

.bullets {
    list-style-type: disc;
    padding-right: 25px;
}

#accordion .bullets {
    padding-right: 0px;
}


.bullets li {
    margin-bottom: 0.3em;
}

.address {
    margin-top:15px;
    font-size: 0.8em;
    line-height: 1.7em;
    margin-bottom:30px;
    padding-right:22px;
}

.contactUs {
    color: #27386B;
    font-weight:bold;
    padding-top:30px;
}

.titleButton:hover {
    background-color: #333333;
    -webkit-transition: all 0.3s cubic-bezier(0.55, 0.09, 0.68, 0.53);
    -moz-transition: all 0.3s cubic-bezier(0.55, 0.09, 0.68, 0.53);
    -ms-transition: all 0.3s cubic-bezier(0.55, 0.09, 0.68, 0.53);
    -o-transition: all 0.3s cubic-bezier(0.55, 0.09, 0.68, 0.53);
    transition: all 0.3s cubic-bezier(0.55, 0.09, 0.68, 0.53);
}


.accordionTitle {
    width: 83%;
    float: right;
}

.accordionHeaderPadding {
    padding-right: 15px;
}

.accordionHeader {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-top: 10px;
    padding-bottom: 10px;
    outline: none;
}

.accordionHeader:hover {
    background-color: #F1F1F1;
    cursor: pointer;
}

.accordionHeaderOne {
    background-color: #dedede;
}

.accordionIcon {
    margin-left: 15px;
    margin-right: 15px;
    display: block;
    float: right;
    //line-height: 28px;
    color: #555555;
    text-decoration: none;
    font-size: 1em;
}

.accordionIcon:hover::before {
    content: "\e92d";
}

.accordionIconClick:before {
    content: "\e930" !important;
}

.accordionIconClick:hover::before {
    content: "\e92f" !important;
}

.accordionContent {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-right: 45px;
    padding-left: 20px;
    margin-bottom: 20px;
    padding-top: 10px;
    padding-bottom: 5px;
    background-color: #f9f9f9;
    line-height:1.6em;
}

.accordionTXT {
    color: #555555;
    text-decoration: none;
    display:table-cell;
    line-height:1.6em;
}

.accordionTXT a:hover {
    color: #999999;
}

.accordionComment {
    color: #e97a2b;
    margin-top:15px;
    display:inline-block;
}


.accordionComment2{
    color:#e97a2b;
    display:inline-block;
    margin-top:15px;
}


.leftColumn {
    clear:both;
}

.certColumn {
    padding-top:60px;
}



.leftImageSection1 {
    max-width: 496px;
    width: 100%;
    margin-bottom: 60px;
}


.leftImageContainer {
    width:100%; 
    text-align: center;
}






.LessLineNo_m_p {
    border-bottom: 1px solid #E1E1E1 !important;
    padding-bottom: 0px;
    margin-bottom: 0px;
    float: right;
    position: relative;
    width: 100%;
}

a.visibleLinks, .visibleLinks a {
    text-decoration:underline;
    color:#555555;
    cursor:pointer;
}

.highlightLinks {
    color: #E97A2B;
    text-decoration: underline !important;
    cursor: pointer;
}


.highlightLinks:hover {
    color: #555555;
}


a.visibleLinks:hover, .visibleLinks a:hover {
        color: #E97A2B;
    }



.colorSubtitle {
    color: #27386B;
}

.accordionComment2 a {
        color:#E97A2B;
        white-space:nowrap;
}

.accordionComment2 a:hover {
        color:#555555;
}

.nowrap {
    white-space: nowrap;
}

.nowrapDesktopOnly {
    white-space:inherit;
}

.openDayDate {
    color: #555555;
    font-size: 1.6em;
    margin-top: 50px;
    margin-bottom: 10px;
    font-weight: 100;
}

.form1 {
    /*border: 1px solid #555555;*/
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding:20px;
    background-color: #e4e4e4;
}

input, textarea {
    text-indent: 10px;
}

input {
    width: 100%;
    height: 40px;
    font-family: inherit;
    border: 1px solid #E1E1E1;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    float: left;
    display: inline-block;
    font-size:0.8em;
}

.formTitle {
    margin-bottom:20px;
}

.fieldLabel {
    float:right;
    width:100%;
    display:inline-block;
}

.formField {
    display:inline-block;
    margin-top:8px;
    width:100%;
}

.FormBtn {
    text-align: center;
    text-indent: 0px;
    font-size: 0.9em;
    color: #FFFFFF;
    background-color: #555555;
    cursor: pointer;
    padding-right: 0px;
}

.FormBtn:hover {
    background-color: #333333;
    -webkit-transition: all 0.2s cubic-bezier(0.55, 0.09, 0.68, 0.53);
    -moz-transition: all 0.2s cubic-bezier(0.55, 0.09, 0.68, 0.53);
    -ms-transition: all 0.2s cubic-bezier(0.55, 0.09, 0.68, 0.53);
    -o-transition: all 0.2s cubic-bezier(0.55, 0.09, 0.68, 0.53);
    transition: all 0.2s cubic-bezier(0.55, 0.09, 0.68, 0.53);
}

.footer {
    background-color: #E97A2B;
    height: 140px;
    width: 100%;
    text-align: center;
    font-size: 1.5em;
    padding-top: 12px;
}


.footer span {
    display:none;
    padding:0 20px;
}


.footer a {
    color:white;
    text-decoration:none;
    white-space:nowrap;
    width:100%;
    display:block;
}

.footer a:hover {
    color:#555555;
    -webkit-transition: all 0.3s cubic-bezier(0.55, 0.09, 0.68, 0.53);
    -moz-transition: all 0.3s cubic-bezier(0.55, 0.09, 0.68, 0.53);
    -ms-transition: all 0.3s cubic-bezier(0.55, 0.09, 0.68, 0.53);
    -o-transition: all 0.3s cubic-bezier(0.55, 0.09, 0.68, 0.53);
    transition: all 0.3s cubic-bezier(0.55, 0.09, 0.68, 0.53);
}

#tooltip {
    border: 1px solid #555555;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    position:absolute;
    top:40px;
    right:0;
    z-index:500;
    background-color:#f5f5f5;
    padding:10px;
    font-weight:normal;
    box-shadow: 4px 4px 15px #888888;
    display:none;
}

.tt {
    position: relative;
    cursor:default;
}


.fineprint {
    clear:both;
    padding-top:40px;
    color:#555555;
    font-size:0.7em;
    line-height:1.8em;
}

.fineprintContainer {
    font-size:0.9em;
    text-align:right;
}

.leftImageSection2 {
    max-width:270px;
}


sup {
    font-size:0.6em;
}


.adbox {
    display:none;
}


#conditions {
    display:none;
}

    #conditions .decoratedOl {
        font-size: 0.8em;
        line-height: 1.5em;
    }
/*
    #conditions .decoratedOl, .PopUpBoxsWrapper span {
        font-size: 0.8em;
        line-height: 1.5em;
    }

    */


/* for lightbox: */
.Orange {
    background-color: #E97A2B;
}

.Blue {
    background-color: #0D71AD;
}

.BlueNavy {
    background-color: #27386B;
}

.LightGreey {
    background-color: #F0F0F0;
    border-bottom: #d8d8d8 1px solid;
}

.DarkGray {
    background-color: #333333;
}

.BlueNavyFlach .Icon_Flach, .BlueNavy .Icon_Flach {
    color: #27386B;
}

.BlueFlach .Icon_Flach, .Blue .Icon_Flach {
    color: #0D71AD;
}

.OrangeFlach .Icon_Flach, .Orange .Icon_Flach {
    color: #E97A2B;
}

.lightboxWrapper li {
    list-style-type:none;
}


.lightboxWrapper .section {
    padding:0;
}

.lightboxWrapper .strongText {
    padding-bottom: 12px;
}

.Triangular {
    font-size: 1.3em;
    display: block;
    position: absolute;
    right: 22px;
    bottom: -15px;
    z-index: 1;
}


#NagishLiBarStrip {
    opacity: 0.7;
    border-radius: 5px;
}

#NagishLiBar {
    margin: 4px;
}



.imgLink:hover {
}

.highlightText {
    color: #E97A2B;
}

.imgLarge {
    border-radius:20px;
}

.imageLargeWrapper {
    display: none;
}

.imageLargeWrapper .PopUpBoxsWrapper {
    text-align: center;
    overflow: hidden;
}

#profitDataLink {
    padding-top:10px;   
    //display:inline-block;
}

#profitDataCalc td {
    text-align: right;
    padding: 5px 10px;
    font-size: 0.7em;
    line-height: 1.4em;
}

#profitDataCalc table {
    border: 1px solid #555555;
    margin-bottom:30px;
    max-width:520px;
    margin-left:auto;
    margin-right:auto;
    width:100%;
}


.tblheader {
    background-color: #E97A2B;
}

.tblitem {
    font-weight:bold;
}

.year, .month {
    width:30%;
}

#profitDataCalc .tblheader td {
    text-align: center;
    color: white;
    font-weight: bold;
}

.smallBottomMargin {
        margin-bottom:10px;
}


#changingArticles {
    width: 100%;
    min-height: 240px;
    margin-bottom:40px;
}

#changingArticles img {
    width:100%;
}

#linkToArticle {
}


.imageLargeWrapper .PopUpBoxsWrapper img {
    width: 100%;
}

.graduatesquotes {
    position: relative;
    margin-bottom: 0px;
    margin-top: 15px;
    display: none;
    background-color: rgb(247, 247, 247);
    border-radius: 15px;
    padding: 14px;
}

.firstLetter, .lastLetter {
    font-size: 6em;
    font-weight: bold;
    font-style: italic;
    color: #E1E1E1;
}


.firstLetter {
    text-align: right;
    line-height: 0.5em;
    margin-bottom: -36px;
    margin-right: -4px;
    margin-top: -20px;
}


.lastLetter {
    text-align: left;
    line-height: 0em;
    margin-top: 80px;
}

.lastLetter {
    position: absolute;
    left: 0px;
    bottom: -22px;
}



@media screen and (min-width: 320px) {
    .openDayDate {
        font-size:1.5em;
    }

    .titleAd {
        width:92%;
    }

    .iconTag {
        margin-top: 3px;
        font-size: 0.9em;
        display:block;
    }

    .introText {
       // margin-top: 12px;
    }
}

@media screen and (min-width: 320px) {
    .openDayDate {
        font-size: 1.7em;
    }
}


@media screen and (min-width: 360px) {
    .iconTag {
        display: block;
    }

    #profitDataCalc td {
        font-size: 0.8em;
    }


}

@media screen and (min-width: 400px) {


    .iconTag {
        margin-top: -1px;
        font-size: 1.2em;
    }

    .openDayDate {
        font-size:1.8em;
    }

    #openDayDescNewDesign {
        padding:20px;
    }


}

@media screen and (min-width: 500px) {

 
    .year, .month {
        width: 29%;
    }

    .pageMarginsGraphic {
        margin-right: 10px;
        margin-left: 10px;
    }


    .imgLink {
        cursor: pointer;
        border: 5px solid #f7f7f7;
    }

    .imgLink:hover {
        border: 5px solid #E97A2B;
    }


    .openDayDate {
        font-size:2.4em;
    }

    .form1 {
        //width:405px;
        width: 380px;
        margin-right: 24px;
        min-height: 260px;
        padding-top: 40px;
    }

    .form1 input {
        width: 270px;
        margin-left:15px;
    }

    .formField {
        width:395px;
    }

    .fieldLabel {
        float: right;
        width: 100px;
        // width:120px;
        display: inline-block;
    }

    .accordionTXT {
        font-size:1em;
    }

    .accordionContent {
        font-size:1em;
    }
    
    #accordion2 .accordionContent {
        //font-size:1.3em;
        line-height:1.6em;
    }

    .text {
        font-size:1.3em;
    }

}


@media screen and (min-width: 560px) {
    

    .nowrapDesktopOnly {
        white-space: nowrap;
    }

    .titleAd {
        font-size: 1.3em;
        padding: 0px;
        padding-bottom:18px;
        line-height:1.5em;
        margin-top:30px;
    }


    .ytVideo {
        //height: 300px;
        margin-top:5px;
    }


    #profitDataCalc td {
        text-align: right;
        padding: 10px 20px;
        font-size: 1em;
        line-height: 1.4em;
    }
}


@media screen and (min-width: 960px) {
    .whatsappLink {
        display: none;
    }

    .numberPhone {
        display:block;
    }
    
    .numberPhoneboxIcon {
        display:none;
    }

    

    #desktopJoin {
        display:block;
    }

    #mobileJoin {
        display:none;
    }


    .Picture_Header {
        margin-top: 0;
        border-bottom: solid 1px #cccccc;
    }

    .Picture_HeaderightTxtBox {
        width: 68%;
        // display: block;
        margin-right: 15px;
        margin-left: 15px;
        margin-top: 2%;
        position: absolute;
        top: 0;
        color: #2d363f;
        line-height: 2em;
        max-width: 1050px;
        background-color: transparent;
    }




        .Picture_HeaderightTxtBox h1, .Picture_HeaderightTxtBox h2 {
            text-shadow: -1px -1px 1px #f7f7f7;
        }

    .titleButton {
        display:block;
    }

    .sectionFooter div {
        margin-top:5px;
    }

    .footer {
        height: 58px;
        line-height: 2.2em !important;
    }

    .footer a {
        width:auto;
        display:inline-block;
    }

    .footer span {
        display:inline-block;
    }

    .titleAd {
        font-size:1.2em;
        color:#333333;
    }

    .bottomButton {
        display: none;
    }
}



@media screen and (min-width: 1000px) {


    .introVideo .youtube-player {
        width: 89%;
        height: 90.5%;
        left:20px;
    }


    .introText {
      //  margin-top: -16px;
    }


    .fineprintContainer {
        padding-right: 25px;
    }

    .paddingTopLink {
        padding-top: 10px;
    }

    .section {
        padding-bottom: 60px;
        padding-top: 60px;
    }

    .come-in {
        animation: come-in 0.1s ease forwards;
    }

    .come-in {
        animation-duration: 0.5s;
    }

    @keyframes come-in {
        0% {
            opacity: 0;
            width: 10%;
        }

        90% {
            opacity: 1;
            width: 100%;
        }

        100% {
            opacity: 1;
            width: 90%;
        }
    }


    .opendaybox {
        width: 87%;
    }

    .roundedImgContainer {
        width:87%;
        text-align:center;
    }

    .roundedImgContainerLarge {
        width: 80%;
        float:left;
    }

    .roundedImgContainerOverr {
        width: 98%;
    }
    
    .roundedImg {
        border-radius: 20px;
        width: 100%;
    }

    .leftColumn .roundedImgContainer {
        float: left;
    }

    .rightColumn .roundedImgContainer {
        float: right;
    }

    h1 {
        font-size: 3.0em;
        font-weight: bold;
        margin-bottom: 10px;
    }

    h2 {
        font-size: 1.7em;
        font-weight: normal;
        margin-bottom: 0.4em;
        line-height: 1.2em;
    }


    .rightColumn {
        float: right;
        width: 48%;
        display: inline-block;
    }

    .leftColumn {
        float: left;
        clear:none;
        width: 49%;
        display: inline-block;
        padding-top:0;
    }

    .leftColumnText {
        width:41%;
    }

    .leftImageSection1 {
        max-width: 496px;
        width: 100%;
        margin-bottom: 60px;
    }

    .leftImageSection2 {
        max-width: 300px;
        width: 100%;
        margin-bottom: 60px;
        margin-top: 62px;
        border: solid 1px #555555;
        border-radius:12px;
    }

    .leftImageContainer {
        width:100%; 
        height:270px;
    }


    .paddingTop {
        padding-top: 10px;
    }


    .Picture_HeaderightTxtBox {
        line-height: 4.2em;
        padding:0;
        top:15%;
    }

    

    #desktopJoin {
        bottom: 112px;
    }

}




@media screen and (min-width: 1300px) {
    .adbox {
        background-color: white;
        width: 357px;
        height: 210px;
        position: absolute;
        left: 88px;
        top: 140px;
        display: inline-block;
        direction: rtl;
        box-sizing: border-box;
        padding-top: 30px;
        box-shadow: 6px 12px 33px #5a3f29;
        border: dashed 4px #8e8e8e;
        border-radius: 60px;
        transform: rotate(-21deg);
        line-height: 40px;
        text-align: center;
        background-image: url(../Pictures/scissors.png);
        background-repeat: no-repeat;
        background-size: 28px 68px;
        background-position-y: 78px;
        display: none;
    }

    .ad1 {
        font-size: 2em;
        font-weight: bold;
        color: #243469;
    }

    .ad2 {
        font-size: 1.6em;
        color: rgb(244, 121, 62);
    }


    .yompatuach {
        //display:none;
    }


    h1 {
        font-size: 4.2em;
        font-weight: bold;
    }

    h2 {
        font-size: 2.4em;
        font-weight: normal;
        line-height:1.5em;
    }

    .titleAd {
        font-size: 1.8em;
    }


    .Picture_HeaderightTxtBox {
        line-height: 6.2em;
        padding: 0;
        top: 15%;
    }

    .pictureHeaderPlain {
        width: 60%;
        top:11%;
    }
}


@media screen and (min-width: 960px) {
    .bottomButton {
        display: block;
        position: relative;
        height: 48px;
        margin: 20px auto;
        max-width: 280px;
    }


    .bottomButton input {
        background-color: #000e78;
        //border: 1px solid #000000;
        font-size: 1.3em;
        color:#ffffff;
        height:52px;
    }

    .headerContainer, .headerContainerPlain {
        overflow: visible !important;
        background-color: transparent;
    }
}


@media screen and (min-width: 1400px) {
    .pictureHeaderPlain {
        width: 53%;
    }

}

@media screen and (min-width: 1700px) {

    .bottomButton {
        margin: -14px auto;
    }


    h1 {
        font-size: 4.6em;
        font-weight: bold;
    }


    .pictureHeaderPlain h1 {
        font-size: 4.4em;
    }

    h2 {
        font-size: 2.6em;
        font-weight: normal;
    }
}



@media screen and (min-width: 200px) {
    .yompatuach {
        background-color: #eaeaea;
        padding-top: 10px;
        padding-bottom: 12px;
        border-radius: 8px;
        padding-left: 14px;
        padding-right: 14px;
        clear: both;
        //margin-top: 100px;
        margin-bottom: 70px;
        display: inline-block;
        max-width: 420px;
        width: 90%;
        border: 4px dashed #8e8e8e;
        background-image: url(../Pictures/scissors.png);
        background-repeat: no-repeat;
        background-size: 28px 68px;
        min-height: 60px;
        line-height: 30px;
    }
}